#include <stdio.h>
int main(void)
{
  int n;
  printf("n? ");
  scanf("%d",&n);
  int somme = 0;
  int nombre;
  int j;
  for (j=1; j<=n; ++j)
  {
    scanf("%d",&nombre);
    somme += nombre;
  }
  printf("Somme = %d\n",somme);
}

